--- old/usr/src/lib/libm/common/m9x/fmax.c	2019-06-06 20:40:14.968228272 +0000
+++ new/usr/src/lib/libm/common/m9x/fmax.c	2019-06-06 20:40:14.983697306 +0000
@@ -22,6 +22,7 @@
 /*
  * Copyright 2011 Nexenta Systems, Inc.  All rights reserved.
  */
+
 /*
  * Copyright 2006 Sun Microsystems, Inc.  All rights reserved.
  * Use is subject to license terms.
@@ -37,15 +38,17 @@
  * See fmaxf.c for a discussion of implementation trade-offs.
  */
 
-#include "libm.h"	/* for isgreaterequal macro */
+#include "libm.h"			/* for isgreaterequal macro */
 #include <fenv.h>
 
 double
-__fmax(double x, double y) {
+__fmax(double x, double y)
+{
 	union {
 		unsigned i[2];
 		double d;
 	} xx, yy;
+
 	unsigned s;
 
 	/* if y is nan, replace it by x */
